Subject: Re: bug#21556: 25.0.50; Memory leak in emacs -Q with lucid (font)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Nov 2019 07:34:09 +0100

Dima Kogan <[email-masked]> writes:

> Hi Eli. It looks like Dmitry is busy. What do you think about merging
> the patch now before we both forget what this is all about? When Dmitry
> gets time to comment, we can revisit. The concern wasn't that the patch
> was "wrong", but rather that it maybe is a workaround for a deeper issue
> instead of a fix for the issue itself.

The patch was applied four years ago, but there was no followup on the
possible deeper issue.  Was there more to be done here, or can this be
closed?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no